

:root{
    --color:#004444;
    --colortwo:#00ffff;
}
#app{
    background-color: var(--color);
}
/* 按钮字体颜色  和图标颜色 */
.btn-item>a {
    color: var(--colortwo);
}
/* 按钮背景色  和阴影颜色 */
.btn-item-box{
    background-color: #006666;
    border: 1px solid var(--colortwo);
}

/* 第四个按钮的边框颜色 */
.btn-item:nth-child(4) a{
    border: 1px solid var(--colortwo);
}
/* 第四个按钮的背景色 --需要跟页面背景色同步*/
.btn-item:nth-child(4) {
    background-color: var(--color);  
}
/* 第四个按钮圆圈得颜色--需要跟边框颜色同步 */
.btn-item:nth-child(4) .btn-item-box {
    background-color: var(--colortwo);
    color: var(--color);
    box-shadow: 0 0 20px rgba(0, 255, 255, 0.3);
}


/* 新闻整块 的 背景色 */
.news {
    /* background-color: #205771; */
}
/* 每条新闻的背景色 */
.news>ul>li {
    /* background-color: #205771; */
}
/* 新闻里字体颜色 */
.news>ul>li>a {
    color: #fff;
}
/* 每条新闻的边框颜色 */
.news>ul>li {
    /* box-shadow: 1px 1px 1px 1px #c6c6c6; */
    /* border: 1px solid #c6c6c6; */
    border: 1px solid #f4f4f4;
}
/* 新闻右面箭头图标颜色 */
.news-item>a::after {
    color: #fff;
}